Home
GET
https://ton-open-api.nownodes.io/v2/accounts/{account_id}/jettons/{jetton_id}/history

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get the transfer jetton history for account and jetton

Parameters

account_idstringrequiredpath

account ID

jetton_idstringrequiredpath

jetton ID

Accept-Languagestringenheader
before_ltinteger<int64>query

omit this parameter to get last events

limitinteger[1, 1000]requiredquery
start_dateinteger<int64>query
end_dateinteger<int64>query

Response

200OK

account jetton history

default

Some error during request processing